package com.haris.shopping.interfaceutil;

import com.haris.shopping.objectutil.RequestObject;

public interface ConnectionCallback {

    void onSuccess(Object data, RequestObject requestObject);

    void onError(String data, RequestObject requestObject);


}
